{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v9.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v9.0": {
      "lilos-stitcher/1.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Caching.Memory": "10.0.0-preview.6.25358.103",
          "NetVips": "3.1.0",
          "NetVips.Native.linux-x64": "8.17.1"
        },
        "runtime": {
          "lilos-stitcher.dll": {}
        }
      },
      "Microsoft.Extensions.Caching.Abstractions/10.0.0-preview.6.25358.103": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "10.0.0-preview.6.25358.103"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Caching.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.25.35903"
          }
        }
      },
      "Microsoft.Extensions.Caching.Memory/10.0.0-preview.6.25358.103": {
        "dependencies": {
          "Microsoft.Extensions.Caching.Abstractions": "10.0.0-preview.6.25358.103",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.0-preview.6.25358.103",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.0-preview.6.25358.103",
          "Microsoft.Extensions.Options": "10.0.0-preview.6.25358.103",
          "Microsoft.Extensions.Primitives": "10.0.0-preview.6.25358.103"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Caching.Memory.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.25.35903"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/10.0.0-preview.6.25358.103": {
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.25.35903"
          }
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/10.0.0-preview.6.25358.103": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.0-preview.6.25358.103",
          "System.Diagnostics.DiagnosticSource": "10.0.0-preview.6.25358.103"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Logging.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.25.35903"
          }
        }
      },
      "Microsoft.Extensions.Options/10.0.0-preview.6.25358.103": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.0-preview.6.25358.103",
          "Microsoft.Extensions.Primitives": "10.0.0-preview.6.25358.103"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Options.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.25.35903"
          }
        }
      },
      "Microsoft.Extensions.Primitives/10.0.0-preview.6.25358.103": {
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.25.35903"
          }
        }
      },
      "NetVips/3.1.0": {
        "runtime": {
          "lib/net6.0/NetVips.dll": {
            "assemblyVersion": "3.1.0.0",
            "fileVersion": "3.1.0.0"
          }
        }
      },
      "NetVips.Native.linux-x64/8.17.1": {
        "runtimeTargets": {
          "runtimes/linux-x64/native/libvips.so.42": {
            "rid": "linux-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "System.Diagnostics.DiagnosticSource/10.0.0-preview.6.25358.103": {
        "runtime": {
          "lib/net9.0/System.Diagnostics.DiagnosticSource.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.25.35903"
          }
        }
      }
    }
  },
  "libraries": {
    "lilos-stitcher/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Microsoft.Extensions.Caching.Abstractions/10.0.0-preview.6.25358.103": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-XueBRYerg0fC13swErWCHB8zJ7feYt5R5Und/CjDy45DIccK7MvGJ2aSrtg+OUvPCUinJYphBaLiarfrLuIWfw==",
      "path": "microsoft.extensions.caching.abstractions/10.0.0-preview.6.25358.103",
      "hashPath": "microsoft.extensions.caching.abstractions.10.0.0-preview.6.25358.103.nupkg.sha512"
    },
    "Microsoft.Extensions.Caching.Memory/10.0.0-preview.6.25358.103": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-TnEV0E/xlGsAX2zXwdmBVyHcKCAXm7zlOXavdFF7HyHWf0qiReM1ZAvnCDGMERippHxqqUtXC3koZ2uz28UvhQ==",
      "path": "microsoft.extensions.caching.memory/10.0.0-preview.6.25358.103",
      "hashPath": "microsoft.extensions.caching.memory.10.0.0-preview.6.25358.103.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/10.0.0-preview.6.25358.103": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-XrX5CQwI6dnGvmPJJxf/X1JxhPzRwdKKUf9onJKN+qyqP+wwH9floTgkckGdJxVV+jvnWeUgSJ6MZvQM6WmwSg==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/10.0.0-preview.6.25358.103",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.10.0.0-preview.6.25358.103.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Abstractions/10.0.0-preview.6.25358.103": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ktG/8xOcrtBL176cYv6mzOL+YRSPySE8hcppHonAXYa8jf3lW/WmxfAUwK0WtUEl7MdYR8mbuEAbSg81crBq5Q==",
      "path": "microsoft.extensions.logging.abstractions/10.0.0-preview.6.25358.103",
      "hashPath": "microsoft.extensions.logging.abstractions.10.0.0-preview.6.25358.103.nupkg.sha512"
    },
    "Microsoft.Extensions.Options/10.0.0-preview.6.25358.103": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-V3IaV1wPAVpVfDrOK0b4xKZVEHMFlYSL0Wfx6/Tm8bt4ovodorVqHe/EvsogWmsbcj1XhJvFuWXVDuG479i2vw==",
      "path": "microsoft.extensions.options/10.0.0-preview.6.25358.103",
      "hashPath": "microsoft.extensions.options.10.0.0-preview.6.25358.103.nupkg.sha512"
    },
    "Microsoft.Extensions.Primitives/10.0.0-preview.6.25358.103": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-iSpD+A130hPiq20tbqKGujXtFY1Zc3q/R/AlN3qPpUYwmxEZbybykQ+YpiDzdyoGvo0gp/4vtk/Hqcvkwt53Gw==",
      "path": "microsoft.extensions.primitives/10.0.0-preview.6.25358.103",
      "hashPath": "microsoft.extensions.primitives.10.0.0-preview.6.25358.103.nupkg.sha512"
    },
    "NetVips/3.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/8vwrHjZYO8ec2hXtHxzoreA8TGeSUlcbM+EBc951jlhNQ3n6KfjmZSDQ4T3Is2YS/+FPQrAEUnMIXV2IhxRfg==",
      "path": "netvips/3.1.0",
      "hashPath": "netvips.3.1.0.nupkg.sha512"
    },
    "NetVips.Native.linux-x64/8.17.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-i5enEqi0SDWKoinxP/cyjq7T4Vo8bDCfvv5Nf5smBdynAj6EuyNxDaZ54inRjcRD2pA8hZV7mW9gI5H/v/Ls2w==",
      "path": "netvips.native.linux-x64/8.17.1",
      "hashPath": "netvips.native.linux-x64.8.17.1.nupkg.sha512"
    },
    "System.Diagnostics.DiagnosticSource/10.0.0-preview.6.25358.103": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-SmleXl7WsR4hURxBWoTqeCVt8B+doEKMJRev9fxbqdSi5r18kTX/wYqsNePbq/eJeoq3x8UlngVwxwXplYXXfg==",
      "path": "system.diagnostics.diagnosticsource/10.0.0-preview.6.25358.103",
      "hashPath": "system.diagnostics.diagnosticsource.10.0.0-preview.6.25358.103.nupkg.sha512"
    }
  }
}